package scone.examples.statusbar;


import scone.Plugin;


public class StatusBarWizardPlugin extends Plugin {
   
    // requirements
    public int getRequirements() {
        return PARSEDOCUMENT | CONSIDERLINKS;
    }
   
    public void init() {
        StatusBarWizard sbw = new StatusBarWizard(this);

        sbw.setup("StatusBarWizard", HTDOCCONDITION, 60);
        addMeg(sbw);      
    }
}
